=== debian/changelog ===
canlock (2b-8) unstable; urgency=medium

  * Export hardening flags also for tests, making blhc happy
  * Export _all_ hardening flags
  * Use https for Vcs-Git
  * Declare compliance with Debian Policy 3.9.8
  * Rebuild automatically converts postinst/postrm to trigger for ldconfig

 -- Florian Schlichting <fsfs@debian.org>  Tue, 29 Nov 2016 10:26:43 +0100

canlock (2b-7) unstable; urgency=medium

  * Adopt canlock (closes: #771878)
  * Bump dh compat to level 9
  * Add misc:Depends for libcanlock2-dev to please lintian
  * Add a somewhat useful Homepage field to debian/control
  * Switch to minimal debian/rules
  * Switch to source format 3.0 (quilt), unapply Debian changes to orig tar
    and turn them into quilt patches instead
  * Add install-D.patch: have install create needed directories
  * Convert debian/copyright to copyright-format 1.0
  * Add a symbols control file
  * Drop obsolete libcanlock2-dev.dirs
  * Add hardening.patch to enable use of dpkg-buildflags
  * Declare compliance with Debian Policy 3.9.6
  * Add Vsc-* fields to debian/control

 -- Florian Schlichting <fsfs@debian.org>  Sun, 28 Jun 2015 01:38:11 +0200

canlock (2b-6) unstable; urgency=low

  * Remove bashism in debian/rules (closes: #526455).
    Thanks Michael Bienia.

 -- Laurent Fousse <laurent@komite.net>  Wed, 13 May 2009 22:06:47 +0200

canlock (2b-5) unstable; urgency=low

  * Fix several memleaks (closes: #520444)
    Thanks to Urs Janßen for reporting and providing an initial patch.
  * Update packaging to debhelper compat 7.
  * Update Standard-Version (no change needed).

 -- Laurent Fousse <laurent@komite.net>  Sun, 29 Mar 2009 00:07:35 +0100

canlock (2b-4) unstable; urgency=low

  * Fix insecure buffer usage, could cause stack corruption.
    Thanks Andrey Melnikov for the patch (closes: #355596).
  * Code cleanup: included string.h in sha1.c, no more warning.

 -- Laurent Fousse <laurent@komite.net>  Mon,  6 Mar 2006 23:37:19 +0100

canlock (2b-3) unstable; urgency=low

  * Added missing CFLAGS.

 -- Laurent Fousse <laurent@komite.net>  Fri, 20 Feb 2004 11:34:44 +0100

canlock (2b-2) unstable; urgency=low

  * Failed test target now causes the entire build to fail.
  * No longer need libtool.
  * Fixed buffer size bug in hmac_sha1.c.

 -- Laurent Fousse <laurent@komite.net>  Thu, 19 Feb 2004 12:21:33 +0100

canlock (2b-1) unstable; urgency=low

  * Initial Release (closes: #207389, #204933).

 -- Laurent Fousse <laurent@komite.net>  Thu, 29 Jan 2004 14:12:45 +0000
