=== debian/control ===
Source: canlock
Priority: optional
Section: news
Maintainer: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: http://albasani.net/wiki/Cancel-Lock
Vcs-Git: https://anonscm.debian.org/git/collab-maint/canlock.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/canlock.git

Package: libcanlock2-dev
Section: libdevel
Architecture: any
Depends: libcanlock2 (= ${binary:Version}), ${misc:Depends}
Description: development files for Usenet cancel lock library
 Cancel locks are used by Usenet article posters to authenticate their
 authorship of an article. It may then by used by servers to prevent
 cancel and supersede abuse. The use of this feature remains the
 newsmaster's decision.
 .
 This library may be used for both the generation and the verification
 of cancel locks. The header file and the static library are included
 in this package.

Package: libcanlock2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for creating and verifying Usenet cancel locks
 Cancel locks are used by Usenet article posters to authenticate their
 authorship of an article. It may then by used by servers to prevent
 cancel and supersede abuse. The use of this feature remains the
 newsmaster's decision.
 .
 This library may be used for both the generation and the verification
 of cancel locks.
