## canlock 3.0.1

=== debian/changelog ===
canlock (3.0.1-2) unstable; urgency=medium

  * Let libcanlock-dev conflict with libcanlock2-dev, we ship the same files
  * Upload to unstable

 -- Florian Schlichting <fsfs@debian.org>  Thu, 19 Jul 2018 23:32:09 +0200

canlock (3.0.1-1) experimental; urgency=medium

  * New upstream version 3.0.1
  * Clean up symbols file
  * Move canlock binary into its own package
  * Drop manpage-section.patch, applied upstream
  * Provide libcanlock.h in the old place, we emulate the v2 API
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Thu, 19 Jul 2018 08:07:43 +0200

canlock (3.0.0-1) experimental; urgency=medium

  * Move packaging to salsa.d.o
  * Add a watch file for canlock 3.0.0
  * New upstream version 3.0.0
  * Bump dh compat to level 11
  * Rename binary packages for version 3 (soname bump, unversioned -dev,
    updates symbols)
  * Drop obsolete Debian patches for version 2
  * Drop obsolete README.Debian
  * Ship API manpages in dev package
  * Ship canlock binary
  * Update Homepage for version 3
  * Declare compliance with Debian Policy 4.1.3
  * Ship more docs in dev package
  * Update debian/copyright

 -- Florian Schlichting <fsfs@debian.org>  Sat, 10 Mar 2018 18:50:43 +0100
