=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Priority: optional
 Section: news
 Maintainer: Florian Schlichting <fsfs@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
-Homepage: http://albasani.net/wiki/Cancel-Lock
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/canlock.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/canlock.git
+Build-Depends: debhelper (>=11)
+Standards-Version: 4.1.5
+Homepage: http://micha.freeshell.org/libcanlock/
+Vcs-Git: https://salsa.debian.org/debian/canlock.git
+Vcs-Browser: https://salsa.debian.org/debian/canlock
 
-Package: libcanlock2-dev
+Package: libcanlock-dev
 Section: libdevel
 Architecture: any
-Depends: libcanlock2 (= ${binary:Version}), ${misc:Depends}
+Depends: libcanlock3 (= ${binary:Version}), ${misc:Depends}
+Conflicts: libcanlock2-dev
+Replaces: libcanlock2-dev
 Description: development files for Usenet cancel lock library
  Cancel locks are used by Usenet article posters to authenticate their
  authorship of an article. It may then by used by servers to prevent
@@ -22,7 +24,7 @@
  of cancel locks. The header file and the static library are included
  in this package.
 
-Package: libcanlock2
+Package: libcanlock3
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -34,3 +36,15 @@
  .
  This library may be used for both the generation and the verification
  of cancel locks.
+
+Package: canlock
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: utility for creating and verifying Usenet cancel locks
+ Cancel locks are used by Usenet article posters to authenticate their
+ authorship of an article. It may then by used by servers to prevent
+ cancel and supersede abuse. The use of this feature remains the
+ newsmaster's decision.
+ .
+ This simple utility wraps the canlock library, and may be used for both
+ the generation and the verification of cancel locks.
