## canlock 3.0.2

=== debian/changelog ===
canlock (3.0.2-2) unstable; urgency=medium

  * Fix a cross-build issue due to the use of AC_RUN_IFELSE (closes: #914375)
  * Add Build-Depends-Package meta-information to the symbols file
  * Specify dh compat level as a dependency, to get rid of d/compat

 -- Florian Schlichting <fsfs@debian.org>  Mon, 03 Dec 2018 23:42:08 +0100

canlock (3.0.2-1) unstable; urgency=medium

  * New upstream version 3.0.2
  * Declare compliance with Debian Policy 4.2.1
  * Switch to secure Homepage and watch URL
  * Explicitly enable legacy (v2) API, we still depend on it in Debian

 -- Florian Schlichting <fsfs@debian.org>  Wed, 12 Sep 2018 21:37:45 +0200
