=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Priority: optional
 Section: news
 Maintainer: Florian Schlichting <fsfs@debian.org>
-Build-Depends: debhelper (>=11)
-Standards-Version: 4.1.5
-Homepage: http://micha.freeshell.org/libcanlock/
+Build-Depends: debhelper-compat (=11)
+Standards-Version: 4.2.1
+Homepage: https://micha.freeshell.org/libcanlock/
 Vcs-Git: https://salsa.debian.org/debian/canlock.git
 Vcs-Browser: https://salsa.debian.org/debian/canlock
