## canlock 3.1.0

=== debian/changelog ===
canlock (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0
  * Mark libcanlock3 and -dev packages M-A: same as suggested by the hinter
  * Add upstream metadata file
  * Update copyright years
  * Drop cross3.patch, released upstream
  * Add build-deps on bison and flex for the header parsers
  * Install the canlock header parsers
  * Bump dh compat to level 12
  * Declare compliance with Debian Policy 4.3.0

 -- Florian Schlichting <fsfs@debian.org>  Fri, 15 Feb 2019 00:01:57 +0100
