=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Priority: optional
 Section: news
 Maintainer: Florian Schlichting <fsfs@debian.org>
-Build-Depends: debhelper-compat (=11)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (=12),
+ bison,
+ flex
+Standards-Version: 4.3.0
 Homepage: https://micha.freeshell.org/libcanlock/
 Vcs-Git: https://salsa.debian.org/debian/canlock.git
 Vcs-Browser: https://salsa.debian.org/debian/canlock
@@ -11,6 +13,7 @@
 Package: libcanlock-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libcanlock3 (= ${binary:Version}), ${misc:Depends}
 Conflicts: libcanlock2-dev
 Replaces: libcanlock2-dev
@@ -27,6 +30,7 @@
 Package: libcanlock3
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: library for creating and verifying Usenet cancel locks
  Cancel locks are used by Usenet article posters to authenticate their
@@ -40,11 +44,13 @@
 Package: canlock
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: utility for creating and verifying Usenet cancel locks
+Description: utilities for creating and verifying Usenet cancel locks
  Cancel locks are used by Usenet article posters to authenticate their
  authorship of an article. It may then by used by servers to prevent
  cancel and supersede abuse. The use of this feature remains the
  newsmaster's decision.
  .
- This simple utility wraps the canlock library, and may be used for both
- the generation and the verification of cancel locks.
+ This package contains a simple utility wrapping the canlock library,
+ which may be used for both the generation and the verification of
+ cancel locks, along with a message header parser and a header field
+ parser.
