## canlock 3.2.0

=== debian/changelog ===
canlock (3.2.0-1) unstable; urgency=medium

  * Import new upstream version 3.2.0
  * Update copyright years
  * Ship the pkg-config file
  * Update libcanlock3.symbols: internal symbols are no longer exported
  * Bump dh compat to level 13
  * Declare compliance with Debian Policy 4.5.1
  * Declare that root is not required during build
  * Update d/watch to version 4 (no change required)

 -- Florian Schlichting <fsfs@debian.org>  Thu, 26 Nov 2020 17:25:31 +0800
