## canlock 3.2.1

=== debian/changelog ===
canlock (3.2.1-1) unstable; urgency=medium

  * Import new upstream version 3.2.1

 -- Florian Schlichting <fsfs@debian.org>  Tue, 01 Dec 2020 19:02:40 +0800
