=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Priority: optional
 Section: news
 Maintainer: Florian Schlichting <fsfs@debian.org>
-Build-Depends: debhelper-compat (=12),
+Build-Depends: debhelper-compat (=13),
  bison,
- flex
-Standards-Version: 4.3.0
+ flex,
+ pkg-config
+Standards-Version: 4.5.1
 Homepage: https://micha.freeshell.org/libcanlock/
 Vcs-Git: https://salsa.debian.org/debian/canlock.git
 Vcs-Browser: https://salsa.debian.org/debian/canlock
+Rules-Requires-Root: no
 
 Package: libcanlock-dev
 Section: libdevel
