## canlock 3.2.2

=== debian/changelog ===
canlock (3.2.2-1) unstable; urgency=medium

  * New upstream version 3.2.2
  * Update copyright years

 -- Florian Schlichting <fsfs@debian.org>  Fri, 29 Jan 2021 09:17:40 +0800
