## canlock 3.3.0

=== debian/changelog ===
canlock (3.3.0-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:43:35 +0200

canlock (3.3.0-1) unstable; urgency=medium

  * New upstream version 3.3.0
  * Install hp library
  * Install examples
  * Update symbols
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sat, 08 Jan 2022 18:37:27 +0800
