=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: canlock
 Priority: optional
 Section: news
-Maintainer: Florian Schlichting <fsfs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper-compat (=13),
  bison,
  flex,
  pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://micha.freeshell.org/libcanlock/
 Vcs-Git: https://salsa.debian.org/debian/canlock.git
 Vcs-Browser: https://salsa.debian.org/debian/canlock
