## canlock 3.3.1

=== debian/changelog ===
canlock (3.3.1-1) unstable; urgency=medium

  * New upstream version 3.3.1
  * Update d/copyright: update license name, bump years
  * Build-Depend on pkgconf instead of obsolete pkg-config
  * Clean files only cleaned by "make maintainer-clean" (closes: 1044006)
  * Declare compliance with Debian Policy 4.7.2

 -- Florian Schlichting <fsfs@debian.org>  Mon, 17 Mar 2025 22:44:47 +0100
