=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: canlock
 Priority: optional
 Section: news
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Florian Schlichting <fsfs@debian.org>
+Maintainer: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper-compat (=13),
  bison,
  flex,
- pkg-config
-Standards-Version: 4.6.0
+ pkgconf
+Standards-Version: 4.7.2
 Homepage: https://micha.freeshell.org/libcanlock/
 Vcs-Git: https://salsa.debian.org/debian/canlock.git
 Vcs-Browser: https://salsa.debian.org/debian/canlock
