=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-legacy_api --enable-pc-files
+
+override_dh_auto_clean:
+	-make maintainer-clean
+	dh_auto_clean
