=== debian/watch ===
version=4
https://micha.freeshell.org/libcanlock/src/libcanlock-([0-9.]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
